body {
width: 53em;
padding-left: 5em;
}	

th {
text-align: right;
padding-right: 1em;
}

nav{
background-color: #00AAB5;
  padding: 0.7em 0.7em;
  color: #fff;
  font-size: 16pt;
  font-family: Arial, Helvetica, sans-serif;
}

/*nav a.back { display: none; }*/
nav a {
  margin-left: 0.7em;
  background: #008088;
  text-decoration: none;
  padding: 0.3em 1em;
  color: #aafaff;
}
nav a:hover {
	  background: #004043;
  }
h1 {  
margin-top: 2em;
border-bottom: 2px gray solid;
}
